<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Rating extends Model
{
    
    public $timestamps = false;
    protected $fillable = ['rate','user_id', 'target_id'];
    public function user(){
        return $this->belongsTo(User::class,'user_id');
    }
}
